{
  "1": [
    {
      "AreaName": "MainCityStreet_Street",
      "ID": 1001
    }
  ],
  "101": [
    {
      "AreaName": "FortuneSquare_Maincity",
      "ID": 101001
    },
    {
      "AreaName": "Traffic_Green",
      "ID": 101002
    },
    {
      "AreaName": "Traffic_Red",
      "ID": 101003
    },
    {
      "AreaName": "Traffic_Red2",
      "ID": 101004
    },
    {
      "AreaName": "Traffic_Light01",
      "ID": 101005
    },
    {
      "AreaName": "Traffic_Light02",
      "ID": 101006
    },
    {
      "AreaName": "Traffic_Light03",
      "ID": 101007
    },
    {
      "AreaName": "Traffic_Light04",
      "ID": 101008
    },
    {
      "AreaName": "Traffic_PlayerHoldon",
      "ID": 101009
    }
  ],
  "102": [
    {
      "AreaName": "MainCity_FortuneNEPS",
      "ID": 102001
    }
  ],
  "103": [
    {
      "AreaName": "MainCity_FortuneHIA",
      "ID": 103001
    }
  ],
  "104": [
    {
      "AreaName": "Maincity_OuterRing_1F",
      "ID": 104001
    },
    {
      "AreaName": "Maincity_OuterRing_2F",
      "ID": 104002
    },
    {
      "AreaName": "Maincity_OuterRing_Elevator",
      "ID": 104003
    }
  ],
  "105": [
    {
      "AreaName": "Maincity_Hand",
      "ID": 105001
    }
  ],
  "106": [
    {
      "AreaName": "Maincity_Port",
      "ID": 106001
    },
    {
      "AreaName": "Maincity_Port_Island",
      "ID": 106002
    },
    {
      "AreaName": "Maincity_Port_Lighthouse_2F",
      "ID": 106003
    },
    {
      "AreaName": "Maincity_Port_Lighthouse_3F",
      "ID": 106004
    }
  ],
  "107": [
    {
      "AreaName": "Maincity_ReverbArena",
      "ID": 107001
    }
  ],
  "108": [
    {
      "AreaName": "Maincity_Concert01",
      "ID": 108001
    },
    {
      "AreaName": "Maincity_Concert02",
      "ID": 108002
    }
  ],
  "151": [
    {
      "AreaName": "Maincity_Zero",
      "ID": 151001
    }
  ],
  "152": [
    {
      "AreaName": "Stage_SkyScraper_JaneOVA",
      "ID": 152001
    }
  ],
  "153": [
    {
      "AreaName": "Maincity_Subway_Street",
      "ID": 153001
    }
  ],
  "154": [
    {
      "AreaName": "Maincity_Subway",
      "ID": 154001
    }
  ],
  "155": [
    {
      "AreaName": "Maincity_HandOffice",
      "ID": 155001
    }
  ],
  "156": [
    {
      "AreaName": "Stage_VR_YanagiOVA_03",
      "ID": 156001
    }
  ],
  "157": [
    {
      "AreaName": "Stage_VR_YanagiOVA_04",
      "ID": 157001
    }
  ],
  "158": [
    {
      "AreaName": "Stage_2FMall",
      "ID": 158001
    }
  ],
  "2": [
    {
      "AreaName": "Workshop_1F",
      "ID": 2001
    },
    {
      "AreaName": "Workshop_Stairs",
      "ID": 2002
    },
    {
      "AreaName": "Workshop_2F",
      "ID": 2003
    }
  ],
  "3": [
    {
      "AreaName": "MainCityStreet_Garage",
      "ID": 3001
    }
  ],
  "4": [
    {
      "AreaName": "ConstructionSite_1F",
      "ID": 4001
    },
    {
      "AreaName": "ConstructionSite_2F",
      "ID": 4002
    },
    {
      "AreaName": "ConstructionSite_Elevator1",
      "ID": 4003
    },
    {
      "AreaName": "ConstructionSite_Elevator2",
      "ID": 4004
    },
    {
      "AreaName": "ConstructionSite_Elevator3",
      "ID": 4005
    },
    {
      "AreaName": "ConstructionSite_Elevator4",
      "ID": 4006
    }
  ],
  "5": [
    {
      "AreaName": "SkyScraper_1F",
      "ID": 5001
    },
    {
      "AreaName": "SkyScraper_B1",
      "ID": 5002
    },
    {
      "AreaName": "SkyScraper_Stairs1",
      "ID": 5003
    },
    {
      "AreaName": "SkyScraper_Stairs2",
      "ID": 5004
    }
  ]
}